# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Wed Feb 17 19:42:28 UTC 2016
pkgname = wayland
pkgver = 1.10.0-1
pkgdesc = A computer display server protocol
url = http://wayland.freedesktop.org
builddate = 1455738148
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 1078272
arch = armv7h
license = MIT
depend = glibc
depend = libffi
depend = expat
depend = libxml2
makedepend = doxygen
makedepend = xmlto
makedepend = graphviz
makedepend = docbook-xsl
